body {
		margin: 0;
		padding: 0;
		background-color: #222;
		font-size: 16px;
	}

	strong {
font-size: inherit;
font-weight: bold;
}
em {
font-size: inherit;
font-style: italic;
}




.customlinkwidget-container {

	width: auto;
	border: 6px solid #769863;

}

.customlinkwidget-internal {

	padding: 20px;
	font-size: 16px;
	background-color: white;

}

.customlinkwidget-footer {

	width: auto;
	background-color: #769863;
	padding: 7px 15px 2px 15px;
	text-align: right;

}

.customlinkwidget-footer a  {

	color: white !important;
	font-size: 20px !important;
	text-decoration: none !important;

}


	.primary-content {
	overflow: hidden;
	}

	.primary-content p {
		 font-size: 16px;
		  line-height: 27px;
		  margin-bottom: 20px;
	}

	.content-body ul {
		 list-style-type: square;
		 margin-bottom: 20px;
	}

	.content-body ul li {
		 line-height: 27px;
		 margin-bottom: 5px;
		 margin-left: 60px;
		 font-size: 16px;
	}

	.secondary-content aside ul li {
		margin-left: 20px;
		}

	.secondary-content aside .menu {
		
		margin-top:  30px;
		border: 6px solid #769863;
		background-color:  #fff;
		padding:  10px 10px;
		margin-left:  0;
		text-align: left;

	}


	.primary-content h1 {
		font-size: 2rem;
		}

	.inner-header {
		position: relative;
		width: 100%;
		margin: 0 auto;
		display: block;
		overflow: visible;
    
	}
	#header {
		position: relative;
		background-color: #585245;
		}
	
	
	


	
	.content-body {	
		background-color: white;
		margin: 0 auto;
		width: 100%;
		
		}
	.content-body-inner {
		padding: 40px 60px;
		}
	.full-body-container {
		padding: 0;
		margin: 0 auto;
		width: 100%;
		background-image: url(/wp-content/uploads/2015/06/linen750.jpg); 
		}


	.home-container {
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
	}
	.home-container-inner {
		overflow: hidden;
		padding: 30px;
		}

	.home-slide-container {
		overflow: hidden;
		float: left;	
		box-shadow: 3px 3px 3px #444444;
		background-color: #769863;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 30px;
		cursor: pointer;

		}
	.home-slide-container-inner {
		padding: 20px;
		overflow: hidden;
		}

	.home-right-container {
		overflow: hidden;
		float: left;	
		box-shadow: 3px 3px 3px #444444;
		background-color: #769863;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
		margin-bottom: 0px;
		}

	.home-right-container-inner {
		padding: 20px;
		overflow: hidden;
	}
	.home-right-text {
		display: block;
		font-size: 15px;
		color: white;
		margin-top: 20px;
		letter-spacing: 1px;
		line-height: 22px;
		}
	.space {
		height: 50px;
		}

	.home-footer-buttons-mobile-container {
		background-color: #222;
		}

	.home-footer-mobile {
		position: relative;
		width: 100%;
		}

	.home-footer {
		position: absolute;
		left: 0;
		width: 100%;
		right:0;
		margin-left:auto;
		margin-right:auto;
		top: 570px;
		display: none;
		z-index: 10000;

		}
	.home-footer-text {
		display: block;
		position: relative;
		color: white;
		font-size: 18px;
		font-weight: bold;
		width: 100%;
		left:0;
		right:0;
		margin-left:auto;
		margin-right:auto;
		text-align: right;
		top: auto;
		letter-spacing: 1px;
	}
	.home-footer-text-inner {
		color: white;
		font-size: 13px;
		font-family: 'aleobold', sans-serif;
		text-align: center;
		letter-spacing: 1px;
		padding: 20px;
	}
	.home-footer-buttons {
		position: relative;
		color: white;
		font-size: 15px;
		font-weight: bold;		
		text-align: right;
		top: auto;
		display: table;
		margin: 0 auto;
		padding-top: 20px;
		width: auto;
		max-width: auto;
		overflow: hidden;

	}
	.home-footer-buttons-inner {
		overflow: hidden;
		float: right;
		margin-right: 0px;
		width: 33%;
		
	}

	.mobile-header {
		display: block;
		}
	.desktop-header {
		display: none;
		}

	.social-icons {
		position: absolute;
		right: 10px;
		top: 10px;
		width: 40%;
		overflow: hidden;
	}
	.social-icons img {
		width: 20%;
		margin-left: 5%;
		float: left;
		}

	


	.nav-container {
		display: none;
		}

	
	

	

	
	.home-footer-text-internal {
		width: 100%;
		text-align: right;
		margin: 0 auto;
		background-color: #222;
		padding-top: 15px;
		padding-bottom: 40px;
		max-width: 1400px;
	}

	.content-body {
		display: block;
		width: 100%;
		height: 100%;
		text-align: left;
		background: none;
		background-color: white;
		overflow: hidden;
		-moz-box-sizing: border-box;
		background-image: none;
		}

	.content-body-inner {
		display: block;
		position: relative;
		width: auto;
		padding: 40px;
		float: none;
		background-color: white;
		width: auto;
	}

	.secondary-content {
		display: block;
		position: relative;
		background: transparent;
		float: none;
		width: auto;
		margin-top: 40px;
		padding: 20px;		
		background-image: url("/wp-content/uploads/2015/06/linen750.jpg");
		font-size: 15px;
	}

	.secondary-content aside {
		margin-bottom: 20px;
		}
		

	.secondary-content h3 {
		display: none;
		}

	.simple-image img {
		width: 100%;
		height: auto;
		}

.primary-content a {
color: #617d52;
font-size: inherit;
}

.secondary-content a {
color: #617d52;
font-size: inherit;
}


.textwidget h2 {
color: #617d52;
font-size: 20px;
}




/* Screen has to at least be 800px wide */




/* Screen has to at least be 1000px wide */
@media screen and (min-width: 1024px) {




/* was table */
	.content-body {
		display: block;
		background-image: url("/wp-content/uploads/2015/06/linen750.jpg");
	}

	.content-body-inner {	
		display: table-cell;
		float: left;
		width: 75%;
		padding: 40px 60px;
		min-height: 1200px;
		height: 100%;
	}

	.secondary-content {
		display: table-cell;
		float: left;
		width: 25%;
		margin-top: 0px;
		padding: 3%;
		min-height: 600px;
		background-image: none;
	}

	

	.social-icons {
		position: absolute;
		right: 20px;
		top: 20px;
		width: 380px;
		overflow: hidden;
	}
	.social-icons img {
		width: 48px;
		height: auto;
	}

	.social-icons a {
		display: block;
		float: left;
		overflow: hidden;
		margin-left: 10px;
		
	}

	.home-footer {
		display: block
		}

	.home-footer-mobile {
		display: none;
		}
	
	.mobile-header {
		display: none;
	}
	.desktop-header {
		display: block;
	}

	

	
		
	.content-body-inner {
		padding: 40px 60px;
		}
	
	.full-body-container {
		padding: 0;
		margin: 0 auto;
		width: 800px;
		background-image: url(/wp-content/uploads/2015/06/linen750.jpg);
		}

	
	.home-slide-container {
		overflow: hidden;
		float: left;	
		box-shadow: 3px 3px 3px #444444;
		background-color: #769863;
		width: 70%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 0;
		}
	

	
	.home-right-container-inner {
		padding: 20px;
		overflow: hidden;
	}


	.home-right-container {
		overflow: hidden;
		float: left;	
		box-shadow: 3px 3px 3px #444444;
		background-color: #769863;
		width: 27%;
		margin-left: 3%;
		margin-right: 0;
		margin-top: 0;
		margin-bottom: 0;
		}

	.home-right-text {
		display: block;
		font-size: 10px;
		color: #FFF;
		margin-top: 20px;
		letter-spacing: 1px;
		line-height: 13px;
		}

	

	.home-footer {
		position: absolute;
		left: 0px;
		width: 800px;
		right: 0px;
		margin-left: auto;
		margin-right: auto;
		top: 430px;

		}

	.home-footer-text {
		position: absolute;
		color: #FFF;
		font-weight: bold;
		width: 100%;
		left: 0px;
		right: 0px;
		margin-left: auto;
		margin-right: auto;
		text-align: right;
		top: 155px;
		letter-spacing: 1px;
	}

	.home-footer-text-inner {
		color: #FFF;
		font-size: 16px;
		font-family: "aleobold",sans-serif;
		text-align: right;
		letter-spacing: 1px;
		padding-right: 20px;
		padding-left: 0;
		padding-bottom: 0;
		padding-top: 0;
	}

	.home-footer-buttons {
		display: block;
		position: absolute;
		color: #FFF;
		font-size: 15px;
		font-weight: bold;
		width: 100%;
		max-width: 800px;
		left: 0px;
		right: 0px;
		padding-top: 0;
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;
		text-align: right;
		top: 30px;
	}

	.home-footer-buttons-inner {
		overflow: hidden;
		float: right;
		margin-right: 15px;
		margin-left: 0px;
		width: 94px;
		
	}

	.swoosh {
		width: 800px;
	}

	.home-footer-buttons-inner a img {
		width: 100%;
		}

	

	.nav-container {
		display: block;
			position: absolute;	
			width: 800px;
			top: 0;
			left:0;
			right:0;
			margin-left:auto;
			margin-right:auto;
		}


	
	.mobile-header {
		display: none;
	}
	.desktop-header {
		display: block;
	}
	

	
		
	.content-body-inner {
		padding: 40px 60px;
		}
	
	.full-body-container {
		padding: 0;
		margin: 0 auto;
		width: 1000px;
		background-image: url(/wp-content/uploads/2015/06/linen750.jpg);
		}

	
	.home-slide-container {
		overflow: hidden;
		float: left;	
		box-shadow: 3px 3px 3px #444444;
		background-color: #769863;
		width: 70%;
		margin-left: 0;
		margin-right: 0;
		}
	

	
	.home-right-container-inner {
		padding: 20px;
		overflow: hidden;
	}

	.home-right-text {
		display: block;
		font-size: 12px;
		color: #FFF;
		margin-top: 20px;
		letter-spacing: 1px;
		line-height: 14px;
		}

	

	.home-footer {
		position: absolute;
		left: 0px;
		width: 1000px;
		right: 0px;
		margin-left: auto;
		margin-right: auto;
		top: 530px;

		}

	.home-footer-text {
		position: absolute;
		color: #FFF;
		font-weight: bold;
		width: 100%;
		left: 0px;
		right: 0px;
		margin-left: auto;
		margin-right: auto;
		text-align: right;
		top: 195px;
		letter-spacing: 1px;
	}

	.home-footer-text-inner {
		color: #FFF;
		font-size: 17px;
		font-family: "aleobold",sans-serif;
		text-align: right;
		letter-spacing: 1px;
		padding-right: 20px;
	}

	.home-footer-buttons {
		position: absolute;
		color: #FFF;
		font-size: 15px;
		font-weight: bold;
		width: 100%;
		max-width: 1000px;
		left: 0px;
		right: 0px;
		margin-left: auto;
		margin-right: auto;
		text-align: right;
		top: 35px;
	}

	.home-footer-buttons-inner {
		overflow: hidden;
		float: right;
		margin-right: 15px;
		margin-left: 0px;
		width: auto;
		
	}

	.swoosh {
		width: 1000px;
	}

	.home-footer-buttons-inner a img {
		width: 120px;
		}


	

	.nav-container {
		display: block;
			position: absolute;	
			width: 1000px;
			top: 0;
			left:0;
			right:0;
			margin-left:auto;
			margin-right:auto;
		}

}



/* Screen has to at least be 1200px wide */
@media screen and (min-width: 1200px) {
	
	.mobile-header {
		display: none;
	}
	.desktop-header {
		display: block;
	}
	
	
		
	.content-body-inner {
		padding: 40px 60px;
		}
	
	.full-body-container {
		padding: 0;
		margin: 0 auto;
		width: 1200px;
		background-image: url(/wp-content/uploads/2015/06/linen750.jpg);
		}

	
	.home-slide-container {
		overflow: hidden;
		float: left;	
		box-shadow: 3px 3px 3px #444444;
		background-color: #769863;
		width: 70%;
		margin-left: 0;
		margin-right: 0;
		}
	

	
	.home-right-container-inner {
		padding: 20px;
		overflow: hidden;
	}

	.home-right-text {
		display: block;
		font-size: 13px;
		color: #FFF;
		margin-top: 20px;
		letter-spacing: 1px;
		line-height: 18px;
		}

	

	.home-footer {
		position: absolute;
		left: 0px;
		width: 1200px;
		right: 0px;
		margin-left: auto;
		margin-right: auto;
		top: 630px;

		}

	.home-footer-text {
		position: absolute;
		color: #FFF;
		font-weight: bold;
		width: 100%;
		left: 0px;
		right: 0px;
		margin-left: auto;
		margin-right: auto;
		text-align: right;
		top: 234px;
		letter-spacing: 1px;
	}

	.home-footer-text-inner {
		color: #FFF;
		font-size: 20px;
		font-family: "aleobold",sans-serif;
		text-align: right;
		letter-spacing: 1px;
		padding-right: 20px;
	}

	.home-footer-buttons {
		position: absolute;
		color: #FFF;
		font-size: 15px;
		font-weight: bold;
		width: 100%;
		max-width: 1200px;
		left: 0px;
		right: 0px;
		margin-left: auto;
		margin-right: auto;
		text-align: right;
		top: 55px;
	}

	.home-footer-buttons-inner {
		overflow: hidden;
		float: right;
		margin-right: 30px;
		width: auto;
		
	}

	.swoosh {
		width: 1200px;
	}

	.home-footer-buttons-inner a img {
		width: 130px;
		}


	
	

	.nav-container {
		display: block;
			position: absolute;	
			width: 1200px;
			top: 0;
			left:0;
			right:0;
			margin-left:auto;
			margin-right:auto;
		}

}


/* Screen has to at least be 1400px wide */
@media screen and (min-width: 1400px) {
	
	.mobile-header {
		display: none;
	}
	.desktop-header {
		display: block;
	}
			
		
	.content-body-inner {
		padding: 40px 60px;
		}
	
	.full-body-container {
		padding: 0;
		margin: 0 auto;
		width: 1400px;
		background-image: url(/wp-content/uploads/2015/06/linen750.jpg);
		}

	
	.home-slide-container {
		overflow: hidden;
		float: left;	
		box-shadow: 3px 3px 3px #444444;
		background-color: #769863;		
		margin-left: 0;
		margin-right: 0;
		width: 70%;
		}
	

	
	.home-right-container-inner {
		padding: 20px;
		overflow: hidden;
	}

	.home-right-text {
		display: block;
		font-size: 16px;
		color: white;
		margin-top: 20px;
		letter-spacing: 1px;
		line-height: 22px;
		}

	

	.home-footer {
		position: absolute;
		left: 0;
		width: 1400px;
		right:0;
		margin-left:auto;
		margin-right:auto;
		top: 728px;

		}

	.home-footer-text {
		position: absolute;
		color: white;
		font-weight: bold;
		width: 100%;
		left:0;
		right:0;
		margin-left:auto;
		margin-right:auto;
		text-align: right;
		top: 276px;
		letter-spacing: 1px;
	}

	.home-footer-text-inner {
		color: white;
		font-size: 20px;
		font-family: 'aleobold', sans-serif;
		text-align: right;
		letter-spacing: 1px;
		padding-right: 40px;
	}

	.home-footer-buttons {
		position: absolute;
		color: white;
		font-size: 15px;
		font-weight: bold;
		width: 100%;
		max-width: 1600px;
		left:0;
		right:0;
		margin-left:auto;
		margin-right:auto;
		text-align: right;
		top: 60px;
	}

	.home-footer-buttons-inner {
		overflow: hidden;
		float: right;
		margin-right: 30px;
		width: auto;
		
	}

	.home-footer-buttons-inner a img {
		width: 160px;
	}

	.swoosh {
		width: 1400px;
	}

	
	

	.nav-container {
		display: block;
			position: absolute;	
			width: 1400px;
			top: 0;
			left:0;
			right:0;
			margin-left:auto;
			margin-right:auto;
		}

	
	

}

.primary-content .widget-title {
	display: none;
	}

.primary-content h1 {
	  font-size: 30px;
  font-weight: 700;
  margin-bottom: 30px;
  color: #617d52;
	}

.primary-content h2 {
	  font-size: 24px;
  font-weight: 700;
  margin-bottom: 15px;
  color: #617d52;
	}

.primary-content h3 {
	  font-size: 18px;
  font-weight: 700;
  margin-bottom: 15px;
  color: #617d52;
	}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.alignright {
	margin-left: 30px;
	}

.alignleft {
	margin-right: 30px;
	}

.textwidget div.wpcf7 {
	overflow: hidden;
	}

.textwidget div.wpcf7 .wpcf7-text {
	width: 100%;
	}

.textwidget div.wpcf7 .wpcf7-textarea {
	width: 100%;
	}


.textwidget div.wpcf7 .wpcf7-captchar {
	width: 100%;
	}
.textwidget div.wpcf7 .wpcf7-submit {
	margin-top: 15px;
	}

.secondary-content aside div ul {
	list-style-position: inside;
	padding: 10px !important;
	}

.secondary-content aside div ul li {
	line-height: 1.4rem;
	list-style-position: outside;
}

.secondary-contentX aside div ul li:nth-child(1) {
   list-style-type: none;
background-color: #769863;
list-style-position: outside;
padding: 6px 0px 10px 10px;
margin-left: 0;

}

.secondary-contentX aside div ul li:nth-child(1) a {
   color: #FFFFFF;
   font-size: 20px;
font-weight: normal;
   text-decoration: none;
}

.textwidget select { max-width: 220px !important; }

.mobile-header-image {
	display: block;
	overflow: hidden;
	}

@media screen and (min-width: 1400px) {
.logolink {
	display: block;
	 width: 290px;
    height: 280px;
    position: absolute;
    left: 50px;
    top: 10px;
}

.mobile-header-image {
	display: none;
	}

}


.home-footer-buttons-inner a {
	display: block;
	}

.home-footer-buttons-inner a:focus {
	outline: 2px dashed gold !important;
	outline-offset: -6px; 
	}

.social-icons a:focus {
	outline: 2px dashed gold !important;
	outline-offset: -6px; 
}

.center-text {
	text-align: center;
	}

.icon-sidebar {
	padding: 0 20px;
	}

.sidebar-icon-container {
	display: block;
	overflow: hidden;
	padding: 30px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	}


/****************************************************************************/

.top-nav-mobile {
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #769863;
	padding: 10px;
	width: auto;
	}

.top-nav-mobile-inner {
	display: none;
	}


.top-nav-mobile-inner ul {
	display: block;
	}

.top-nav-mobile-inner ul li {
	display: block;
	position: relative;
}

.top-nav-mobile-inner ul li a {
	display: block;
	position: relative;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 1.2rem;
	margin: 4px;
	background-color: transparent;
	margin-bottom: 10px;
}

.top-nav-mobile-inner ul li a:hover, .top-nav-mobile-inner ul li a:focus {
	background-color: #556b48;
}

.top-nav-mobile-inner ul li ul {
	display: block;
	}

.top-nav-mobile-inner ul li ul li {
	display: block;
	position: relative;
}

.top-nav-mobile-inner ul li ul li a {
	display: block;
	position: relative;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 1.2rem;
	margin: 4px;
	padding-left: 40px;
	background-color: transparent;
	margin-bottom: 10px;
}

.top-nav-mobile-inner ul li ul li a:hover, .top-nav-mobile-inner ul li ul li a:focus {
	background-color: #556b48;
}

.top-nav-mobile .hamburger-a {
	display: block;
	position: relative;
	overflow: hidden;
	float: none;
	margin: 4px;
	}

.top-nav-mobile .hamburger {
	float: right;
	}

.hamburger-container {
	display: block;
	position: relative;
	overflow: hidden;
	}

.social-icons {
	width: 230px;
	float: right;
	}

.social-icons a {
	display: block;
	overflow: hidden;
	position: relative;
	float: left;
	}

.social-icons a img {
	display: block;
	position: relative;
	width: 38px;
	height: auto;

}

.logolink { display: none; position: absolute; width: 105px; height: 100px; top: 7px; left: 7px; }

.mobile-header-link {
	display: block;
	position: relative;
	overflow: hidden;
	outline-offset: -4px;
}

.home-nav-link {
	display: block;
	}

.top-nav {
	display: none;
	}

.skip-to-content {
	display: block;
	display: block;
    position: absolute;
    left: 0;
    top: -100;
    width: 1px;
    height: 1px;
	overflow: hidden;
	background-color: #000000;
	}

.skip-to-content:focus {
	display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 300px;
    height: 50px;
    line-height: 50px;
    font-size: 1.5rem;
    color: #769863;
    text-decoration: underline;
    text-align: center;
    z-index: 100000;
    background-color: #FFFFFF;
}

@media screen and (min-width: 768px) {
	.social-icons {
		width: 300px;
	}

	.social-icons a img {
		display: block;
		position: relative;
		width: 48px;
		height: auto;

	}

}

@media screen and (min-width: 1024px) {

	.social-icons {
		width: 360px;
	}

	.social-icons a img {
		display: block;
		position: relative;
		width: 48px;
		height: auto;

	}

	.home-nav-link {
		display: none;
	}

	.top-nav-mobile {
		display: none;
	}

	.top-nav-mobile-inner {
		display: none;
	}

	.logolink { 
		display: block;
		position: absolute;
		width: 200px;
		height: 190px;
		top: 15px;
		left: 40px;
		}

	.top-nav {
		display: block;
		position: absolute;
		width: 750px;
		height: 40px;
		overflow: visible;
		top: 120px;
		left: 270px;
	}

	.top-nav ul li {
		list-style-type: none;
		float: left;
		margin-right: 40px;
	}

	.top-nav ul li a {
		color: #FFFFFF;
		font-size: 1.0rem;
	}

	.top-nav ul li ul, .top-nav ul li ul {
		display: none;
		background-color:#769863;
	}

	.top-nav ul li ul li, .top-nav ul li ul li {
		display: block;
		position: relative;
		float: none;
		margin-right: 0px;
		
	}

	.top-nav ul li:hover ul, .top-nav ul li:focus-within ul {
		display: block;		
		position: absolute;
		padding: 0px;
		margin-left: -18px;
		z-index: 10000;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.top-nav ul li ul li a {
		display: block;
		position: relative;
		line-height: 40px;
		height: 40px;
		padding: 0 40px 0 20px;
		outline-offset: -4px;
	}

	.top-nav ul li ul li a:hover {
		background-color: #556b48;
	}

	.top-nav ul li ul {
		display: none;
	}


}




@media screen and (min-width: 1200px) {

	.social-icons {
		width: 360px;
	}

	.social-icons a img {
		display: block;
		position: relative;
		width: 48px;
		height: auto;

	}

	.home-nav-link {
		display: none;
	}

	.top-nav-mobile {
		display: none;
	}

	.top-nav-mobile-inner {
		display: none;
	}

	.logolink { 
		display: block;
		position: absolute;
		width: 240px;
		height: 230px;
		top: 15px;
		left: 50px;
		}

	.top-nav {
		display: block;
		position: absolute;
		width: 780px;
		height: 30px;
		overflow: visible;
		top: 144px;
		left: 330px;
	}

	.top-nav ul li {
		list-style-type: none;
		float: left;
		margin-right: 43px;
	}

	.top-nav ul li a {
		color: #FFFFFF;
		font-size: 1.2rem;
	}

	.top-nav ul li ul, .top-nav ul li ul {
		display: none;
		background-color:#769863;
	}

	.top-nav ul li ul li, .top-nav ul li ul li {
		display: block;
		position: relative;
		float: none;
		margin-right: 0px;
		
	}

	.top-nav ul li:hover ul, .top-nav ul li:focus-within ul {
		display: block;		
		position: absolute;
		padding: 0px;
		margin-left: -18px;
		z-index: 10000;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.top-nav ul li ul li a {
		display: block;
		position: relative;
		line-height: 40px;
		height: 40px;
		padding: 0 40px 0 20px;
		outline-offset: -4px;
	}

	.top-nav ul li ul li a:hover {
		background-color: #556b48;
	}

	.top-nav ul li ul {
		display: none;
	}


}



@media screen and (min-width: 1400px) {

	.social-icons {
		width: 360px;
	}

	.social-icons a img {
		display: block;
		position: relative;
		width: 48px;
		height: auto;

	}

	.home-nav-link {
		display: none;
	}

	.top-nav-mobile {
		display: none;
	}

	.top-nav-mobile-inner {
		display: none;
	}

	.logolink { 
		display: block;
		position: absolute;
		width: 290px;
		height: 270px;
		top: 20px;
		left: 50px;
		}

	.top-nav {
		display: block;
		position: absolute;
		width: 930px;
		height: 30px;
		overflow: visible;
		top: 167px;
		left: 380px;
	}

	.top-nav ul li {
		list-style-type: none;
		float: left;
		margin-right: 56px;
	}

	.top-nav ul li a {
		color: #FFFFFF;
		font-size: 1.4rem;
	}

	.top-nav ul li ul, .top-nav ul li ul {
		display: none;
		background-color:#769863;
	}

	.top-nav ul li ul li, .top-nav ul li ul li {
		display: block;
		position: relative;
		float: none;
		margin-right: 0px;
		
	}

	.top-nav ul li:hover ul, .top-nav ul li:focus-within ul {
		display: block;		
		position: absolute;
		padding: 0px;
		margin-left: -18px;
		z-index: 10000;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.top-nav ul li ul li a {
		display: block;
		position: relative;
		line-height: 40px;
		height: 40px;
		padding: 0 40px 0 20px;
		outline-offset: -4px;
	}

	.top-nav ul li ul li a:hover {
		background-color: #556b48;
	}

	.top-nav ul li ul {
		display: none;
	}


}



.mobnav { display: block; }
@media screen and (min-width: 1024px) {
	.mobnav { display: none; }
}


.top-nav a {
	text-decoration: none !important; 
	}


/****************************************************************************/

.compact-columns { width: 100%; max-width: 1100px; margin: 0 auto; margin-top: 60px; }

.primary-content h1 {  margin-bottom: 20px; font-size: 2.4rem !important;
    margin-top: 15px; }

.primary-content h2 { display: block; font-size: 2rem !important; padding-bottom: 15px;  }